/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('/Fonts/oswald-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Oswald Regular'), local('Oswald-Regular'),
       url('/Fonts/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Fonts/oswald-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Fonts/oswald-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/Fonts/oswald-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/Fonts/oswald-v16-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-500 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('/Fonts/oswald-v16-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Oswald Medium'), local('Oswald-Medium'),
       url('/Fonts/oswald-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Fonts/oswald-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Fonts/oswald-v16-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/Fonts/oswald-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/Fonts/oswald-v16-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-600 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('/Fonts/oswald-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Oswald SemiBold'), local('Oswald-SemiBold'),
       url('/Fonts/oswald-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Fonts/oswald-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Fonts/oswald-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/Fonts/oswald-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/Fonts/oswald-v16-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body
{
    position: relative;
    padding: 0;
		font-family: Helvetica, 'Open Sans', sans-serif;
    background-color: #eee;
}

h1,
h2,
h3,
h4
{
    font-family: 'Oswald', sans-serif;
    line-height: 1.3em;
    margin: .5em 0 1em 0;
}

h1,
h2
{
    font-size: 2em;
}

h3
{
    font-size: 1.6em;
}

h4
{
    font-size: 1.35em;
}

ul li ul {
		padding-left: 1em;
}

.navbar-default
{
    margin-bottom: 0;

    border-color: #f2cba8;
    background-color: #424a5c;
    box-shadow: 0 3px 5px rgba(1, 1, 1, .5);
}

.navbar-brand
{
    position: relative;

    width: 250px;

    -webkit-transition: all .4s ease;
            transition: all .4s ease;
}

.navbar-brand img
{
    position: absolute;
    z-index: 9999;
    top: 7px;
    left: 20px;

    width: 300px;

    -webkit-transition: all .4s ease;
            transition: all .4s ease;
}

.navbar-fixed-top.minify
{
    border-bottom: solid 25px #7a859e;
    box-shadow: 0 3px 10px rgba(1, 1, 1, .5);
}

.minify .navbar-brand
{
    width: 220px;
}

.minify .navbar-brand img
{
    position: absolute;
    z-index: 9999;
    top: 7px;
    left: 40px;

    width: 195px;
    padding: 0 20px;

    border-radius: 5px;
}

.navbar-default .navbar-nav > li > a
{
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;

    margin-right: -1px;

    color: #eee;
    border-left: solid 1px rgba(122, 133, 158, .6);
}

.navbar-default.minify .navbar-nav > li > a
{
    padding-right: 1.5em;
    padding-left: 1.5em;
}

.navbar-default .navbar-nav
{
    margin-left: .75em;

    -webkit-transition: all .4s ease;
            transition: all .4s ease;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover
{
    color: #f2cba8;
}

.marketing
{
    display: table;

    width: 100%;
    margin: 0;
    padding: 0 0 5px 0;

    -webkit-transition: all .5s cubic-bezier(.86,0,.07,1) 0s;
            transition: all .5s cubic-bezier(.86,0,.07,1) 0s;

    background-color: #50545f;
}

.marketing hr
{
    margin-top: -10px;
    margin-bottom: 7px;
    padding: 0;

    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.marketing .marketing-row
{
    overflow: hidden;

    max-width: 1280px;
    margin: 0 auto;
    padding: .25em 0;
}

.marketing .csc-default
{
    position: relative;

    display: table-cell;

    width: 20%;
    padding: 0 5px 20px 5px;

    vertical-align: top;

    color: #ddd;
    border-right: solid 1px rgba(127, 127, 127, .7);
}

.marketing.col_3 .csc-default
{
    width: 20%;
    padding: 0 15px 20px 15px;
}

.marketing .csc-default .csc-textpic-text
{
		padding-left: 5px;
		padding-right: 5px;
    font-size: .9em;
    line-height: 1.3em;

    text-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
}

.marketing.regular .csc-default .csc-textpic-text
{
    font-size: 1em;
}

.marketing .csc-default h2
{
    font-family: 'Oswald';
    font-size: 16px;

    display: -webkit-box;
    display: -webkit-flex;
    display:         flex;

    height: 50px;
    margin-top: 0;
		margin-left: -5px;
		margin-right: -5px;

    text-align: center;

    color: #20305d;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);

    align-items: center;
    justify-content: center;
		border-bottom: solid 5px rgba(238, 238, 238, .5);
}

.marketing .csc-default h2 a
{
    font-family: 'Oswald', sans-serif;
    font-size: 1em;
    line-height: 1.2em;

    display: block;

    padding-top: 5px;

    text-decoration: none;

    color: #20305d;

    -webkit-box-flex: 1;
    -webkit-flex: 1;
            flex: 1;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
}

.marketing .csc-default h2:hover
{
	background-color: rgba(30, 33, 40, 0.78);
}

.marketing .csc-default h2:hover a
{
	color: #eee;
}

.marketing .csc-default .btn
{
    font-size: .9em;

    padding: 2px 5px;
}

.marketing .csc-textpic-border .csc-textpic-imagewrap img
{
    padding: 0;

    border: 2px solid rgba(255, 255, 255, .4);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .3);
}

.marketing .mehr,
.marketing p.mehr
{
    position: absolute;
    bottom: -15px;
    left: 10px;
}

#marketing
{
    z-index: 999;
}

#marketing.affix
{
    position: relative;
}

#marketing.affix-top
{
    position: fixed;
}

#marketing.marketing.affix-top
{
    bottom: 0;
}

#marketing.marketing.affix-top .csc-default
{
    border-right: 0;
}

#marketing.marketing .col_3 .csc-default:nth-child(3)
{
    border-right: 0;
}

#marketing.marketing .col_4 .csc-default:nth-child(4)
{
    border-right: 0;
}

#marketing.marketing .col_5 .csc-default:nth-child(5)
{
    border-right: 0;
}

#marketing.marketing.affix-top:hover
{
    margin-bottom: 0;
}

#marketing.marketing.affix-top:hover .csc-default h2,
#marketing.marketing.affix .csc-default h2
{
	border-bottom: solid 2px rgba(238, 238, 238, .5);
}

#marketing.marketing .csc-default img
{
    width: 100%;
    height: inherit;
}

#marketing .csc-textpic .csc-textpic-image
{
    margin-bottom: 0;
}

#marketing.marketing.affix-top:hover .csc-default
{
    border-right: solid 1px rgba(127, 127, 127, .7);
}

#marketing.marketing.affix-top .col_3:hover .csc-default:nth-child(3)
{
    border-right: 0;
}

#marketing.marketing.affix-top .col_4:hover .csc-default:nth-child(4)
{
    border-right: 0;
}

#marketing.marketing.affix-top .col_5:hover .csc-default:nth-child(5)
{
    border-right: 0;
}

#marketing.marketing.affix-top .csc-default img
{
    display: none;
}

#marketing.marketing.affix-top:hover .csc-default img
{
    display: inherit;
}

.headerSlider {
	position: relative;
	height: 52vh;
	margin-top: 50px;
}

.bgyellow
{
	background-color: #f4e285;
}

.bgorange
{
	background-color: #f4a259;
}

.bgred
{
	background-color: #bc4b51;
}

.bggreen
{
	background-color: #8cb369;
}

.bgblue
{
	background-color: #5b8e7d;
}

.borderBlue
{
    margin: 0;

    border-top: solid 10px #0472b2;
}

.borderRed
{
    margin: 0;

    border-top: solid 10px #a61423;
}

.borderYellow
{
    margin: 0;

    border-top: solid 10px #f8b435;
}

.borderGreen
{
    margin: 0;

    border-top: solid 10px #5d8812;
}

.container.typo3Content
{
    padding-top: 20px;
}

.csc-default
{
    margin-bottom: 20px;
    padding: 10px 10px 10px;
}

.rahmenSchmalBgrnd h1
{
    margin-top: 14px;
}

.row.breadcrumbContainer
{
    margin: 0;

    border-radius: 0;
    background-color: #3d4351;
}

.row.breadcrumbContainer .breadcrumb
{
    margin: 5px 0;

    color: #7a859e;
    background-color: transparent;
}

.row.breadcrumbContainer .breadcrumb li i
{
    margin-right: 5px;
}

.row.breadcrumbContainer .breadcrumb li a
{
    color: #7a859e;
}

.row.breadcrumbContainer .input-group
{
    margin-top: 8px;
}

.row.breadcrumbContainer .input-group .form-control
{
    height: 30px;

    border-radius: 0;
    background-color: #e9e9e9;
}

.row.breadcrumbContainer .input-group .btn
{
    height: 30px;

    border-radius: 0;
}

.news-list-browse
{
    background-color: #fff;
}

.news-list-item h2
{
    max-width: 500px;
}

table th,
table.striped th,
table.bordered th
{
    padding: .5em;

    vertical-align: top;
}

table td,
table.striped td,
table.bordered td,
table.contenttable td
{
    padding: .5em .5em .2em .5em;
    vertical-align: top;
}

table.striped,
table.bordered
{
    width: 100%;
}

table.bordered th
{
    border: solid 1px #ddd;
    border-bottom: solid 2px #ddd;
}

table.bordered td
{
    border: solid 1px #ddd;
}

table.striped > tbody > tr:nth-of-type(2n+1)
{
    background-color: #f3f3f3;
}

table.striped > tbody > tr:nth-of-type(2n+1) td
{
    border: solid 1px #fff;
}

table.contenttable,
table.contenttable td {
    border: solid 1px #ccc;
}

.aside
{
    font-size: .8em;

    margin-top: 1em;
}

.aside img
{
    max-width: 100%;
}

.mehr,
p.mehr
{
    display: inline-block;

    padding: .2em .6em .25em;

    color: #fff;
    border-radius: 3px;
    background-color: #337ab7;
}

a .mehr,
p.mehr a
{
    text-decoration: none;

    color: #fff;
}

.news-list-item .label-primary
{
    font-size: .85em;
    font-weight: 200;

    position: absolute;
    bottom: 0;
    left: 0;

    display: block;

    width: 60px;
    margin-top: 2em;
    padding: .5em 0;

    border-radius: 0;
}

.news-list-item .label-primary .glyphicon
{
    margin-left: .4em;
}

.news-list-item .label-primary a
{
    text-decoration: none;

    color: #fff;
}

.news-single-item
{
    position: relative;

    padding-bottom: 25px;
}

.news-single-item .news-single-rightbox
{
    font-size: .85em;

    position: relative;
    top: 0;
    right: 0;

    width: 100px;

    color: #aaa;
}

.news-single-item .news-single-img .news-single-imgcaption
{
    font-size: .9em;

    margin-top: .5em;

    color: #888;
}

.news-single-item .news-single-backlink
{
    position: absolute;
    bottom: -26px;
    left: -21px;

    padding: .25em .6em;

    background-color: #337ab7;
}

.news-single-item .news-single-backlink a
{
    font-size: .85em;

    text-decoration: none;

    color: #fff;
}

.news-single-item .news-single-backlink .glyphicon
{
    margin-right: .4em;
}

.tx-indexedsearch-searchbox
{
    margin: 0 0 20px 0;
    padding: 1em;

    border: solid 1px #ddd;
    background-color: #fff;
}

.tx-indexedsearch-searchbox table
{
    width: 80%;
}

.tx-indexedsearch-searchbox td
{
    padding: .5em 0;
}

.tx-indexedsearch-searchbox .td1
{
    width: 25%;
}

.tx-indexedsearch-searchbo .td2
{
    width: 65%;
}

.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword
{
    width: 100%;

    border: solid 1px #ddd;
    border-radius: 0;
}



.tx-indexedsearch .browsebox
{
    margin: 0 0 20px 0;
    padding: 1em;

    border: solid 1px #ddd;
    background-color: #fff;
}

.tx-indexedsearch .browsebox li
{
    margin: 0 0 0 -1px;
    padding: .25em 1em;

    border-right: solid 1px #ddd;
}

.tx-indexedsearch .tx-indexedsearch-res.result
{
    margin-bottom: 20px;
    padding: 1em 1em 0;

    border: solid 1px #ddd;
    background-color: #fff;
}

.tx-indexedsearch .tx-indexedsearch-res table td
{
    padding: .25em 0 1em;
}

.tx-indexedsearch .tx-indexedsearch-res table .tx-indexedsearch-info.info
{
    padding: .5em 1em;
}

.tx-powermail .powermail_legend
{
    display: none;
}

.tx-powermail .powermail_message_error,
.powermail_fieldwrap .parsley-errors-list
{
    margin-left: 27%;
    padding: 5px 0 0;

    list-style-type: none;

    color: #aa4646;
}

.powermail_confirmation
{
    padding-bottom: 20px;
}

.powermail_confirmation .clear
{
    border-top: solid 1px #ededed;
}

.powermail_confirmation dd
{
    margin: 0 0 5px 20px;
}

.powermail_confirmation form
{
    float: left;

    margin-top: -10px;
    margin-right: 10px;
}

.powermail_fieldwrap
{
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

.powermail_fieldwrap:after
{
    content: '';
    clear: left;
}

.powermail_fieldwrap label
{
  max-width: 27%;
}

.powermail_fieldwrap.powermail_fieldwrap_input,
.powermail_fieldwrap.powermail_fieldwrap_textarea,
.powermail_fieldwrap.powermail_fieldwrap_select,
.powermail_fieldwrap.powermail_fieldwrap_file,
.powermail_fieldwrap.powermail_fieldwrap_date
{
    position: relative;
    margin: 15px 0;
}

.powermail_fieldwrap.powermail_fieldwrap_input label,
.powermail_fieldwrap.powermail_fieldwrap_textarea label,
.powermail_fieldwrap.powermail_fieldwrap_select label,
.powermail_fieldwrap.powermail_fieldwrap_file label,
.powermail_fieldwrap.powermail_fieldwrap_date label
{
    position: absolute;
    top: 5px;
}

.powermail_check_inner label,
.powermail_radio_inner label {
    margin-left: 5%;
    max-width: 90%;

}

.powermail_fieldwrap.powermail_fieldwrap_input input
{
    width: 70%;
    margin-left: 27%;
    padding: 5px;

    border: solid 1px #ddd;
    border-radius: 3px;
    background-color: #fff;
}

.powermail_field.powermail_select,
.powermail_fieldwrap_file_inner,
.powermail_field.powermail_date {
    margin-left: 27%;
}

.powermail_checkbox {
    vertical-align: top;
}

.powermail_fieldwrap_check .powermail_check_outer,
.powermail_fieldwrap_radio .powermail_radio_outer{
    margin-left: 5%;
}

.powermail_fieldwrap_check .powermail_label.powermail_check_legend,
.powermail_fieldwrap_radio .powermail_label.powermail_radio_legend {
    font-size: 1em;
    font-weight: bold;
}

.powermail_fieldwrap.powermail_fieldwrap_textarea textarea
{
    width: 70%;
    margin-left: 27%;
    padding: 3px;

    border: solid 1px #ddd;
    border-radius: 3px;
    background-color: #fff;
}

.powermail_fieldwrap.powermail_fieldwrap_submit
{
    margin: 15px 0;
    padding: 10px 0 0 27%;

    border-top: solid 1px #ededed;
}

.powermail_fieldwrap.powermail_fieldwrap .csc-default
{
    padding: 0 !important;
    border: 0 !important;
}

.powermail_fieldwrap.powermail_fieldwrap .csc-default h1,
.powermail_fieldwrap.powermail_fieldwrap .csc-default h2,
.powermail_fieldwrap.powermail_fieldwrap .csc-default h3,
.powermail_fieldwrap.powermail_fieldwrap .csc-default h4
{
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    font-weight: bold;
      color: #333;
}


footer
{
    margin-top: 20px;

    color: #ddd;
    background-color: #3d4351;
}

footer.landingpage
{
    min-height: 70px;
    padding: 1em 0 .5em;

    color: #ddd;
    background-color: #3d4351;
}

footer.landingpage .cr
{
    padding-left: 0;

    list-style: none;
}

footer.landingpage .cr li
{
    float: left;

    margin-right: 1.25em;
    padding-right: 1.25em;

    border-right: solid 1px rgba(122, 133, 158, .6);
}

footer.landingpage .cr li:last-child
{
    border-right: none;
}

footer.landingpage .cr a:hover
{
    text-decoration: none;

    color: #9eb5c8;
}

footer.footer > div
{
    margin-bottom: 0;
}

footer.footer .csc-default .row
{
    margin: 0;
}

footer ul
{
    padding-left: 1.75em;
}

footer a
{
    color: #8ab4d5;
}

footer a:hover
{
    color: #ccc;
}

footer .row
{
    display: -webkit-box;
    display: -webkit-flex;
    display:         flex;

    width: 100%;
}

footer .left
{
    border-right: solid 1px rgba(122, 133, 158, .4);
    background-color: rgba(221, 221, 221, .15);
}

footer .middle
{
    border-right: solid 1px rgba(122, 133, 158, .4);
    background-color: rgba(221, 221, 221, .2);
}

footer .right
{
    margin-top: 1em;
}

.footerBottom
{
    float: left;

    width: 100%;
    margin-top: 0;
    padding: 15px 0 10px;

    border-top: solid 1px rgba(122, 133, 158, .4);
    background-color: #50545f;
}

.footerBottom .btn,
.footer.landingpage .btn
{
    font-size: .95em;

    padding: .5em 1em .5em .75em;
}

.footerBottom .btn .glyphicon,
.footer.landingpage .btn .glyphicon
{
    margin-right: .25em;
}

.news-list-item
{
    position: relative;

    margin-bottom: 1em;
    padding: 1em 1em 2em 1em;

    border-left: solid 1px #337ab7;
    background-color: rgba(255, 255, 255, .75);
}

.news-list-item .news-list-date
{
    font-size: .85em;

    position: absolute;
    top: 1em;
    right: 1em;

    color: #aaa;
}

.news-list-item h2
{
    font-size: 1.6em;

    margin-bottom: 1em;
}

.news-list-item .news-img
{
    margin-left: 2em;

    border: solid 5px #eee;
}

.news-list-item img
{
		border: 5px solid #ddd;
}

.news-list-item .btn
{
    position: absolute;
    bottom: 0;
    left: 0;

    margin: 0;
    padding: 0 .5em 0 .75em;

    border-radius: 0;
}

.news-list-item .btn .glyphicon
{
    margin-left: .5em;
}

.btn-group button
{
    border-radius: 0;
}

.btn.btn-lp-news {
	position: absolute;
	z-index: 999;
	padding-bottom: 20px;
	margin-left: -50px;
	width: 100px;
	bottom: 1px;
	left: 50%;
	height: 50px;
	color: #fff;
	vertical-align: top;
	background-color: #A61423;
	box-shadow: 2px 0 5px rgba(0, 0, 0, .2);
}

.btn.btn-lp-news:hover {
	background-color: #6F0A15;
}

.btn.btn-lp-news a {
	display: inline-block;
	text-decoration: none;
	width: 100%;
	color: #fff;
}

.rahmenSchmalBgrnd
{
    margin: 0 0 1em 0;
    padding: 0 0 .5em 0;

    border-bottom: solid 1px #ddd;
}

.rahmenSchmalBgrnd h1
{
    margin: 0 0 .5em 0;
    padding: 0;
}

.rahmenSchmalBgrnd p,
.rahmenSchmalBgrnd img
{
    margin: .2em 0 .75em 0;
}

.aside .img-border
{
    border: solid 1px #ccc;
}

.nav-pills li
{
    list-style-type: none;
}

.nav-pills > li > a
{
    border-radius: 0;
}

.sub,
.sub2,
.sub3
{
    margin: 0;
    padding: 0;
}

.navsub > ul > li > a,
.navsub > ul,
.navsub > ul > li,
.navsub .list-group-item
{
    margin: 0;
    padding: .35em .2em .35em 0;
}

.navsub .list-group-item.active
{
    border: 0;
}

.navsub .list-group-item.active > a
{
    color: #fff;
}

.navsub .nav li,
.navsub .sub,
.navsub .sub2,
.navsub .sub3
{
    border-bottom: solid 1px #ddd;
    border-radius: 0;
}

.navsub li a,
.navsub .nav-pills > li > a
{
    display: block;

    padding-left: .75em;
}

.navsub li.focus a
{
    position: relative;

    border: solid 1px #ddd;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, .4);
}

.navsub li.focus .icon
{
    font-size: 1.2em;

    position: absolute;
    z-index: 1;
    top: 8px;
    right: 10px;

    width: 33px;
    height: 27px;
    margin: 0;

    background: transparent url(/fileadmin/conf/Resources/Public/Images/Toepferware.png) no-repeat 0 0;
}

.navsub li.focus:hover .icon
{
    color: #23527c;
}

.navsub .sub2 li
{
    padding-top: .35em;
    padding-bottom: .35em;
}

.navsub .list-group-item.active
{
    padding-bottom: 0;

    border-top: solid 1px #ddd;
    background-color: #fff;
}

.navsub .list-group-item.active a
{
    padding-bottom: .3em;

    color: #337ab7;
}

.navsub .sub.active
{
    padding-bottom: 0;
}

.navsub .nav-pills > .sub.active
{
    padding-top: 0;
}

.navsub .sub2 a
{
    padding-left: 1.5em !important;
}

.navsub .sub2 .list-group-item,
.navsub .sub3 .list-group-item
{
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

.navsub .sub2 li.active a
{
    background-color: #fff;
}

.navsub .sub3 a
{
    padding-left: 2em !important;
}

.contentmain .csc-default
{
    padding: 1.5em;

    border-top: solid 1px rgba(51, 122, 183, .4);
    border-left: solid 1px rgba(51, 122, 183, .4);
    background-color: #fff;
}

.contentmain .csc-default > h1:first-child,
.contentmain .csc-default > h2:first-child,
.contentmain .csc-default > h3:first-child,
.contentmain .csc-default > h4:first-child
{
    margin-top: 0;
    padding-top: 0;
}

.contentmain .csc-frame
{
    margin-bottom: 20px;
    padding: 1.5em;

    border-top: solid 1px rgba(51, 122, 183, .4);
    border-left: solid 1px rgba(51, 122, 183, .4);
    background-color: #fff;
}

.contentmain .csc-frame > h1:first-child,
.contentmain .csc-frame > h2:first-child,
.contentmain .csc-frame > h3:first-child,
.contentmain .csc-frame > h4:first-child
{
    margin-top: 0;
    padding-top: 0;
}

.contentmain .csc-frame.csc-frame-frame1
{
    border: solid 1px #337ab7;
    box-shadow: 0 3px 10px rgba(51, 122, 183, .19);
}

.contentmain h1,
.contentmain h2,
.contentmain h3,
.contentmain h4
{
    color: #5a5a5a;
}

.pageHeader
{
    font-size: 2.5em;

    margin-bottom: 1em;
}

.contentmain .csc-textpic-border .csc-textpic-imagewrap img
{
    border: 3px solid #ddd;
}

.contentmain .csc-textpic-above .csc-textpic-imagewrap
{
    margin-bottom: 1em;
}

.aside .csc-default
{
    margin: 0;
    padding: 0 0 10px 0;

    border-top: solid 1px #ddd;
}

.aside .csc-frame.csc-frame-frame1
{
    margin-bottom: 20px;
    padding: 0 .75em;

    border: solid 1px #337ab7;
    background-color: #fff;
    box-shadow: 0 3px 10px rgba(51, 122, 183, .19);
}

.aside h1,
.aside h2,
.aside h3,
.aside h4
{
    font-size: 1.5em;

    color: #5a5a5a;
}

.aside .csc-textpic-border .csc-textpic-imagewrap img
{
    max-width: 160px;
    height: auto;

    border: 3px solid #ddd;
}

.marginTop75
{
    margin-top: 75px;
}

hr.marginTop75
{
    height: 10px;
    margin: 75px 0 0 0;
}

blockquote
{
    font-size: 17.5px;

    margin: 0 0 20px;
    padding: 10px 20px;

    border-left: 5px solid #7a859e;
}

#c1339 .news-list-item
{
    padding: 1em 2em 2em 2em;
}

#c1339 .news-list-container img,
#c1347 .news-list-container img
{
    margin-left: 2em;
}

.news-list-container .news-list-browse
{
    margin-bottom: 0;

    background-color: transparent;
}

.news-list-container .news-list-browse .browseLinksWrap
{
    margin-top: 1em;
}

.news-list-container .news-list-browse .browseLinksWrap span,
.news-list-container .news-list-browse .browseLinksWrap a
{
    font-size: 1.05em;

    display: inline-block;

    margin: 0;
    padding: 1em;

    background-color: #fff;
}

.kultursommer table
{
    width: 100%;
}

.kultursommer tr
{
    border-top: solid 1px #ddd;
}

.kultursommer td
{
    padding: .5em;

    border-left: dotted 1px #eee;
}

.infrawrapper
{
    max-width: 160px;
    margin: 0 0 20px 0;

    background-color: #eae8db;
}

#infrawidget
{
    padding: 0 3px;
}

#infrawidget a
{
    text-decoration: none;
}

#infrawidget h3
{
    line-height: .1em;

    display: inline;

    background: none;
}

#infrawidget h3 a
{
    font-size: 12px; color: blue;
}

#infrawidget strong a
{
    font-size: 8px;color: blue;
}

#infrawidget .ifwidget_item
{
    margin: -1px 0 0 0;
    padding: 8px 0 10px 0;

    border-top: 1px solid rgb(218, 180, 183);
}

#infrawidget img
{
    float: left;

    border: solid 1px #ccc;
}

.wetterWidget .wetterde_widget_classic_forecast .wetterde_widget_classic_forecast_box
{
    margin-left: 3px;

    border: 0;
}

.vevent {
	padding: 5px 10px 10px 10px;
  margin-bottom: 5px;
  font-weight: 200;
}

.vevent.even {
	background-color: #efefef;
}

.vevent .dtstart {
  font-size: 12px; 
  font-weight: 600; 
}

.vevent .summary a {
  font-weight: 600; 
}

.pagebrowser span {
    margin-right: 5px;
    padding: 2px 5px;
    background-color: #eee;
    border: solid 1px #ddd;
    border-radius: 4px;
}

#calendar-event h1 {
	display: none;
}

#calendar-event div:nth-child(1) {
	font-family: "Oswald";
	font-size: 1.35em;
	color: #5a5a5a;
}

#calendar-event h2,
#calendar-event h3,
#calendar-event h4 {
	font-family: "Oswald";
	font-size: 1.25em;
	color: #5a5a5a;
}

#calendar-event .topRight {
	position: absolute;
	top: 195px;
	right: 30px;
}

#calendar-event .topRight > div {
    font-size: 0;
}

#calendar-event .csc-textpic.csc-textpic-intext-right img {
	border: solid 2px #ddd;
}

.tx-cal-controller .month-large td {
  font-size: 12px;
  border: solid 1px #ccc;
}

.tx-cal-controller .month-large th {
  font-size: 12px;
  color: #eee;
  border: solid 1px #ccc;
  background-color: #7A859E;
}

.tx-cal-controller .month-large .days td {
  border: solid 1px #ddd;
  background-color: #efefef;
}

.tx-cal-controller .month-large div.vevent, 
.tx-cal-controller .month-large div.vtodo {
    white-space: normal;
}

.tx-cal-controller form {
  margin-bottom: 30px;
  padding: 5px 20px;
  font-size: .9em;
  border: solid 1px #ddd;
}

.tx-cal-controller form label {
  margin-bottom: 10px;
  width: 130px;
}

.tx-cal-controller form select {
  margin-bottom: 10px;
  min-width: 130px;
}

.tx-cal-controller form input {
  margin-bottom: 10px;
  width: 130px;
}

.tx-cal-controller form input#query {
  margin-bottom: 10px;
  width: 60%;
}

.tx-cal-controller .pagebrowser {
  margin: 20px 0;
}

.tx-cal-controller .vevent {
	color: #333;
}

.pagebrowser span:hover {
    background-color: #dcdcdc;
}

.pagebrowser span:nth-child(1) {
    margin-left: 10px;
}

iframe.phpword {
  width: 100%;
  height: 100px;
  border: 0;
}

@media (max-width: 768px)
{
    #navbar
    {
        position: relative;
    }

    .navbar .container,
    .navbar.minify .container
    {
        width: 100%;
    }
    .navbar .navbar-brand img
    {
        width: 130px;
        margin-left: -20px;
    }
    .navbar.minify .navbar-brand img
    {
        width: 140px;
        margin-left: -40px;
    }
    .navbar .nav.navbar-nav
    {
        position: relative;
        left: 0;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default.minify .navbar-nav > li > a
    {
        font-size: 12px;

        padding-right: 1em;
        padding-left: 1em;
    }
    #navbar .navbar-nav li:nth-child(4) a
    {
        border-right: 0;
    }

    .breadcrumb
    {
        font-size: .75em;

        padding: 8px 25px;
    }

    .row.breadcrumbContainer .input-group
    {
        margin-bottom: 8px;
    }

    .marketing
    {
        width: 100%;
        margin: 0;
        padding: .5em 0;

        -webkit-transition: all .5s cubic-bezier(.86,0,.07,1) 0s;
                transition: all .5s cubic-bezier(.86,0,.07,1) 0s;

        background-color: #50545f;
    }

    .marketing hr
    {
        margin-top: -10px;
        margin-bottom: 7px;
        padding: 0;

        box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    }

    .marketing .marketing-row
    {
        overflow: hidden;

        max-width: 480px;
        height: inherit !important;
        margin: 0 auto;
        padding: .25em 0;
    }

    .marketing .csc-default
    {
        position: relative;

        float: left;

        width: 100% !important;
        padding: 0 15px 10px 15px;

        vertical-align: top;

        color: #ddd;
        border: 0 none;
        border-bottom: solid 1px rgba(129, 129, 129, .5);
    }

    .marketing .csc-default:last-child
    {
        padding-bottom: 0;

        border-bottom: 0 none;
    }

    .marketing .csc-default .csc-textpic-text
    {
        font-size: .9em;
        line-height: 1.3em;

        text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
    }
}

@media (min-width: 768px)
{
    #navbar
    {
        position: relative;
    }

    .navbar .container,
    .navbar.minify .container
    {
        width: 98%;
    }

    .navbar .navbar-header
    {
        width: 100px;
    }
    .navbar .navbar-brand img
    {
        width: 140px;
        margin-left: -12px;
    }
    .navbar.minify .navbar-brand img
    {
        width: 150px;
        margin-left: -60px;
    }
    .navbar .nav.navbar-nav
    {
        position: relative;
        left: 4%;
    }
    .navbar-default.minify .nav.navbar-nav
    {
        left: 1%;
    }
    .navbar-default .navbar-nav > li > a
    {
        font-size: 11px;

        padding-right: .6em;
        padding-left: .6em;
    }
    .navbar-default.minify .navbar-nav > li > a
    {
        font-size: 11px;

        padding-right: .7em;
        padding-left: .7em;
    }
    #navbar .navbar-nav li:nth-child(1) a
    {
        border: 0;
    }
    #navbar .navbar-nav li:nth-child(4) a
    {
        border-right: 0;
    }

    .row.breadcrumbContainer .breadcrumb
    {
        margin-left: -5px;
    }
    .headerSlider {
        height: 52vh;
    }
    .btn.btn-lp-news {
        bottom: 120px;
    }
    .marketing .csc-default h2 {
        font-size: 14px;
        padding: 0 5px 5px 5px;
    }
}

@media (min-width: 768px) and (max-width: 980px)
{
    .headerSlider .t3s-jslidernews.flex-container
    {
        height: calc(100vh - 200px);
    }
    .headerSlider {
        height: 52vh;
    }
    .btn.btn-lp-news {
        bottom: 1px;
    }
    #marketing.marketing.affix-top
    {
        position: relative;
    }

    #marketing.marketing.affix-top .csc-default img
    {
        display: inherit;
    }

    .marketing .mehr,
    .marketing p.mehr
    {
        position: relative;
        bottom: 0;
        left: 0;
    }

    .aside .csc-default,
    .aside .csc-frame,
    .aside .csc-frame.csc-frame-frame1
    {
        float: left;

        width: 50%;
        margin: 0 -1px -1px 0;
        padding: 1em;

        border: solid 1px #d9d9d9;
        background-color: #eee;
        box-shadow: none;
    }

    .aside .csc-default:nth-child(6)
    {
        display: none;
    }
}

@media (min-width: 980px)
{
    #navbar
    {
        position: relative;
    }

    .navbar .container,
    .navbar.minify .container
    {
        width: 980px;
    }
    .navbar .navbar-brand img
    {
        width: 160px;
    }
    .navbar.minify .navbar-brand img
    {
        width: 180px;
        margin-left: -40px;
    }
    .navbar .nav.navbar-nav
    {
        position: absolute;
        left: 150px;
    }
    .navbar-default.minify .nav.navbar-nav
    {
        left: 140px;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default.minify .navbar-nav > li > a
    {
        font-size: 13px;

        padding-right: 1em;
        padding-left: 1em;
    }

    .marketing .csc-default h2 a
    {
        font-size: .9em;
    }
    .marketing .csc-default .csc-textpic-text
    {
        font-size: .85em;
    }

    .contentmain
    {
        padding-left: 0;
    }

    .aside
    {
        padding-right: 0;
        padding-left: 5px;
    }

    .aside .csc-textpic-above .csc-textpic-image img,
    .aside .csc-textpic-below .csc-textpic-image img
    {
        width: 100%;
    }
}

@media (min-width: 992px)
{
    #navbar
    {
        position: relative;
    }

    .navbar .container,
    .navbar.minify .container
    {
        width: 992px;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default.minify .navbar-nav > li > a
    {
        font-size: 13px;

        padding-right: 1.1em;
        padding-left: 1.1em;
    }
    #navbar .navbar-nav li:nth-child(1) a
    {
        border: 0;
    }
    #navbar .navbar-nav li:nth-child(4) a
    {
        border-right: 0;
    }

		.headerSlider {
			height: 100vh;
		}
		.btn.btn-lp-news {
			bottom: 150px;
		}

    .marketing .csc-default h2 {
        font-size: 16px;
        padding: 0 5px 5px 5px;
    }
}

@media (min-width: 1200px)
{
    #navbar
    {
        position: relative;
    }

    .navbar .container,
    .navbar.minify .container
    {
        width: 1170px;
    }
    .navbar .navbar-header
    {
        width: 190px;
    }
    .navbar .navbar-brand img
    {
        width: 300px;
        margin-left: 0;
    }
    .navbar.minify .navbar-brand img
    {
        width: 195px;
        margin-left: 0;
    }
    .navbar .nav.navbar-nav
    {
        position: relative;
        left: 0;
    }
    .navbar-default .nav.navbar-nav,
    .navbar-default.minify .nav.navbar-nav
    {
        left: 1%;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default.minify .navbar-nav > li > a
    {
        font-size: 15px;

        padding-right: 15px;
        padding-left: 15px;
    }

    #navbar .navbar-nav li:nth-child(1) a
    {
        border: 0;
    }
    #navbar .navbar-nav li:nth-child(4) a
    {
        border-right: 0;
    }

    .marketing .csc-default h2 a
    {
        font-size: 1em;
    }
    .marketing .csc-default .csc-textpic-text
    {
        font-size: .9em;
    }

    .contentmain
    {
        padding-left: 15px;
    }

    .aside
    {
        padding-right: 15px;
        padding-left: 15px;
    }

    footer .aboutBox
    {
        float: left;

        width: 16.666%;
    }
}

@media (min-width: 1900px)
{
	.btn.btn-lp-news {
		bottom: 120px;
	}
}

.tx-cal-controller > form:nth-child(2) > fieldset:nth-child(1) > label:nth-child(6) { display: none; }
.tx-cal-controller > form:nth-child(2) > fieldset:nth-child(1) > label:nth-child(9) { display: none; }
.tx-cal-controller > form:nth-child(2) > fieldset:nth-child(1) > label:nth-child(12) { display: none; }
#tx_cal_controller_category_ids, #tx_cal_controller_location_ids, #tx_cal_controller_organizer_ids { display: none; }

